:root {
  --primary: hsl(0deg 0% 0%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(0deg 0% 34.9%);
  --primary-light: hsl(0deg 0% 95.29%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 0% 93.33%);
  --primary-dark: hsl(0deg 0% 0%);
  --secondary: hsl(222.72deg 100% 24.51%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(222.67deg 38.79% 45.49%);
  --secondary-light: hsl(220deg 30% 96.08%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(216deg 16.13% 93.92%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(222.72deg 100% 24.51%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(222.67deg 38.79% 45.49%);
  --btn-color-light: hsl(220deg 30% 96.08%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(216deg 16.13% 93.92%);
  --btn-color-dark: hsl(222.71deg 100% 23.14%);
  --link: hsl(222.72deg 100% 24.51%);
  --link-hover: hsl(222.67deg 38.79% 45.49%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #00247d;
}
.brand-69a9cb5dc9dbf401265eb57e {
  --primary: hsl(0deg 0% 0%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(0deg 0% 34.9%);
  --primary-light: hsl(0deg 0% 95.29%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 0% 93.33%);
  --primary-dark: hsl(0deg 0% 0%);
  --secondary: hsl(0deg 0% 0%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(0deg 0% 0%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(0deg 0% 34.9%);
  --btn-color-light: hsl(0deg 0% 95.29%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(0deg 0% 93.33%);
  --btn-color-dark: hsl(0deg 0% 0%);
  --link: hsl(0deg 0% 0%);
  --link-hover: hsl(0deg 0% 34.9%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #00247d;
}
.brand-69a9ca27c9dbf401265eb287 {
  --primary: hsl(0deg 0% 0%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(0deg 0% 34.9%);
  --primary-light: hsl(0deg 0% 95.29%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 0% 93.33%);
  --primary-dark: hsl(0deg 0% 0%);
  --secondary: hsl(0deg 0% 0%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(0deg 0% 0%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(0deg 0% 34.9%);
  --btn-color-light: hsl(0deg 0% 95.29%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(0deg 0% 93.33%);
  --btn-color-dark: hsl(0deg 0% 0%);
  --link: hsl(0deg 0% 0%);
  --link-hover: hsl(0deg 0% 34.9%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #00247d;
}
.brand-69a87997f189a1a33148fbbd {
  --primary: hsl(0deg 0% 0%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(0deg 0% 34.9%);
  --primary-light: hsl(0deg 0% 95.29%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 0% 93.33%);
  --primary-dark: hsl(0deg 0% 0%);
  --secondary: hsl(0deg 0% 0%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(0deg 0% 0%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(0deg 0% 34.9%);
  --btn-color-light: hsl(0deg 0% 95.29%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(0deg 0% 93.33%);
  --btn-color-dark: hsl(0deg 0% 0%);
  --link: hsl(0deg 0% 0%);
  --link-hover: hsl(0deg 0% 34.9%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #00247d;
}
.brand-69a875eb12668a6e71018c4f {
  --primary: hsl(0deg 0% 0%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(0deg 0% 34.9%);
  --primary-light: hsl(0deg 0% 95.29%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 0% 93.33%);
  --primary-dark: hsl(0deg 0% 0%);
  --secondary: hsl(0deg 0% 0%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(0deg 0% 0%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(0deg 0% 34.9%);
  --btn-color-light: hsl(0deg 0% 95.29%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(0deg 0% 93.33%);
  --btn-color-dark: hsl(0deg 0% 0%);
  --link: hsl(0deg 0% 0%);
  --link-hover: hsl(0deg 0% 34.9%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #00247d;
}
.brand-69a872a1d86331868a279b96 {
  --primary: hsl(0deg 0% 0%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(0deg 0% 34.9%);
  --primary-light: hsl(0deg 0% 95.29%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 0% 93.33%);
  --primary-dark: hsl(0deg 0% 0%);
  --secondary: hsl(0deg 0% 0%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(0deg 0% 0%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(0deg 0% 34.9%);
  --btn-color-light: hsl(0deg 0% 95.29%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(0deg 0% 93.33%);
  --btn-color-dark: hsl(0deg 0% 0%);
  --link: hsl(0deg 0% 0%);
  --link-hover: hsl(0deg 0% 34.9%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #00247d;
}
.brand-69a871f0f189a1a33148e4e8 {
  --primary: hsl(0deg 0% 0%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(0deg 0% 34.9%);
  --primary-light: hsl(0deg 0% 95.29%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 0% 93.33%);
  --primary-dark: hsl(0deg 0% 0%);
  --secondary: hsl(0deg 0% 0%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(0deg 0% 0%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(0deg 0% 34.9%);
  --btn-color-light: hsl(0deg 0% 95.29%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(0deg 0% 93.33%);
  --btn-color-dark: hsl(0deg 0% 0%);
  --link: hsl(0deg 0% 0%);
  --link-hover: hsl(0deg 0% 34.9%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #00247d;
}
.brand-69a83446530cb590e57c6405 {
  --primary: hsl(0deg 0% 0%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(0deg 0% 34.9%);
  --primary-light: hsl(0deg 0% 95.29%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 0% 93.33%);
  --primary-dark: hsl(0deg 0% 0%);
  --secondary: hsl(222.72deg 100% 24.51%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(222.67deg 38.79% 45.49%);
  --secondary-light: hsl(220deg 30% 96.08%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(216deg 16.13% 93.92%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(222.72deg 100% 24.51%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(222.67deg 38.79% 45.49%);
  --btn-color-light: hsl(220deg 30% 96.08%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(216deg 16.13% 93.92%);
  --btn-color-dark: hsl(222.71deg 100% 23.14%);
  --link: hsl(222.72deg 100% 24.51%);
  --link-hover: hsl(222.67deg 38.79% 45.49%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #00247d;
}